### Method

# ICalGLib Parameter get_display_nth

since: 4.0

#### Declaration [src]

    ICalParameterDisplay
    i_cal_parameter_get_display_nth (
      const ICalParameter* self,
      gsize position
    )

#### Description [src]

Returns the n-th element of the `self` of DISPLAY.

Available since: 4.0

#### Parameters

`position`

  Type: `gsize`

  The position of the element.

#### Return value

Type: `ICalParameterDisplay`

The n-th element.